<?php

class Buscar_coluna_primary
{
	
	function buscar($_tabela_bd)
	{
		$lista_primaria = array();
		$colunas = $_tabela_bd->getLista_colunas();
		foreach ($colunas as $coluna)
		{
			if ($coluna->getIndice() == "PRIMARY")
			{
				array_push($lista_primaria, $coluna);
				//return $coluna;
			}	
		}	
		return $lista_primaria;
	}
	
}